[:fr]Dolicart disponible pour Opencart version 2.3[:en]Dolicart is available for Opencart 2.3[:de]Dolicart und Opencart 2.3[:]

[:fr]Le système Dolicart a été validé pour Opencart version 2.3.

 [:en]Our system Dolicar is validated with Opencart version 2.3[:de]Dolicart funktionniert mit Opencart 2.3[:]